.box1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
min-height:125px;
	max-height:125px;
	height: 125px;
	overflow: hidden;
}

.box2 {
	background-image: url(../images/box1_bg.jpg);
	background-repeat: repeat-x;
	padding-right: 15px;
	padding-left: 15px;
	width: 248px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E5E5E5;
	border-left-color: #E5E5E5;
	min-height:140px;
	max-height:140px;
	height: 140px;
	overflow: hidden;
	background-color: #ECECEC;
}
.box3 {
	background-image: url(../images/box2_bg.jpg);
	background-repeat: repeat-x;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E5E5E5;
	min-height:105px;
	max-height:105px;
	height: 105px;
	overflow: hidden;
}
h1 {
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 0px;
	padding-top: 0px;
}
h2 {
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-top: 0px;
	padding-top: 0px;
}
